QNAP Systems, Inc. - almacenamiento en red (NAS)

Language

Support

¿Qué versión de Surveillance Station (Local Display) debe utilizarse para Surveillance Station?

Modelos aplicables:

Respuesta:

Surveillance Station (Local Display) solamente es compatible con Surveillance Station 5.0.0 y las versiones posteriores. Con versiones posteriores de Surveillance Station (Local Display) 5.0.2, la versión correspondiente de Surveillance Station y Surveillance Station (Local Display) deben ser la misma. Por ejemplo: Surveillance Station (Local Display) 5.0.2 es compatible solo con Surveillance Station 5.0.2.

Consulte el cuadro siguiente para conocer más información.

  Surveillance Station (Local Display) Surveillance Station
Corresponding version 1.0.0 5.0.0
5.0.1 5.0.1
Fecha de liberación: 2014-09-15
¿Fue útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, contacte a support@qnap.com
20% de las personas piensan que es útil.